cancel
Showing results for 
Search instead for 
Did you mean: 

Nosto add-ons and Magento 1.9.2

Nosto add-ons and Magento 1.9.2

Does anyone know how to solve the issue ?

 

I'm using Nosto since months and it's an awesome add-ons but unfortunely not compatible with the new magento 1.9.2

 

1 REPLY

Re: Nosto add-ons and Magento 1.9.2

This is a question for "Nosto" which I am assuming is a third party

Magento Moderator since 2009
Keep Calm and Clear Cache!